KJS::ScopeChainNode Class Reference

`#include <scope_chain.h>`

## Public Member Functions

| ScopeChainNode (ScopeChainNode *n, ObjectImp *o)

## Public Attributes

ScopeChainNode * | next
ObjectImp * | object
int | refCount

## Detailed Description

A scope chain node.

Definition at line 34 of file scope_chain.h.

The documentation for this class was generated from the following file:

- scope_chain.h

KDE Home | KDE Accessibility Home | Description of Access Keys